@charset "utf-8";
/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}
.warning {
	color:#FF0000;
}

.banner {
	box-sizing: border-box;
	background-color:#0019B0;
	position: fixed;
	top:0px;
	color:#FFFFFF;
	width:100vw;
	height:45px;
	font-size: 1.4em;
	padding:.3em;
}

.banner_test {
	background-color:#107710;
	font-size:24px;
	color:#FFFFFF;
	padding:10px;
}
.centredbox{
	width:500px;
	padding:15px;
	margin:auto;
	border:black solid thin;
	margin-top:60px;
	box-shadow: 5px 5px 5px;
}
.container {
	width: 100vw;
	background: #FFF;
}
.sidebar1 {
	position:fixed;
	width: 130px;
	background: #fff;
	padding-bottom: 10px;
	top:45px;
	z-index: 10;
}
.content {
	padding-left:20px; 
	width: calc(100vw - 150px);
	margin-left:130px;
	margin-top:60px;
	font-size:14px;
	min-height: calc(80vh - 45px) ;
}
.courseHeadings{
	font-weight: bold;
	font-size: 14px;
}
#DropDownMenu{
	display:none;
}
.hotspot{
	cursor: pointer;
}
#menuicon{
	display:none;
}
.roundedbox{
	padding:20px;
	BORDER:thin solid #aaa;
	border-radius: 20px;
	width:70vh;
	box-shadow: 5px 5px 5px;
	margin:auto;
	margin-top: 10vw;
}
.roundedbox_wide{
	padding:20px;
	BORDER:thin solid #aaa;
	border-radius: 20px;
	width:85vh;
	box-shadow: 5px 5px 5px;
	margin:auto;
	margin-top: 5vw;
}
.Report {
	padding:20px; 
	width: 850px;
	float: left;
	font-size: 80%;
	overflow:auto
}

.smallfont{
	font-size:12px;
}
.smallfontgreen{
	font-size:11px;
	color: #009900;
}
.smallfontred{
	font-size:11px;
	color: #ff0000;
}
table {
	border-collapse:collapse;
}
.tableheading{
	background-color:#0019B0;
	color:#FFFFFF;
}

.tableheading_test{
	background-color:#107710;
	color:#FFFFFF;
	text-align: center;
}
.tableheading_test a{
	color:#FFFFFF;
	text-decoration: none;
}
.tableheading a{
	color:#FFFFFF;
	text-decoration: none;
}
.hideme{
	display:none;
}
.SummaryCell {
	max-height:60px;
	overflow:hidden;
	text-overflow:ellipsis;
}
.SummaryCell:hover {
	text-overflow:inherit;
	overflow:visible;
	max-height:none;
}
.ui-menu a{
	text-decoration: none;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
	background-color: #0019B0 !important; 
}
.ui-menu{
	background-color:#f0f0f0;
	width:130px;
}
#userinfo{
	font-size:60%;
}

@media only screen and (max-width: 430px){
.content {
	margin-left:0;
	width: 100vw;
	margin-top:60px;
		}	
	#NormalMenu{
		/*hide the standard menu when the screen is small
		*/
		display:none;
	}
	.footer{
		height:5em;
	}
	#menuicon{
		display:inline-block;
	}
	.centredbox{
		width:90%;
	}
	#DropDownMenu{
		/*hide the dropdown menu until the icon is clicked
		*/
		display:none;
	}
}
